Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231651 - Package lists inoperative under "customize now"
Summary: Package lists inoperative under "customize now"
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-09 20:05 UTC by G.Wolfe Woodbury
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 21:51:18 UTC


Attachments (Terms of Use)
Traceback (deleted)
2007-03-14 17:59 UTC, Ronald Warsow
no flags Details

Description G.Wolfe Woodbury 2007-03-09 20:05:45 UTC
Description of problem:
Selecting customize now produces package lists that are *empty* and inoperative
during the install process.

Version-Release number of selected component (if applicable):
anaconda-11.2.0.31-1

How reproducible:
every time


Steps to Reproduce:
1. boot rawhide boot.iso
2. select "customize now" from software selector
3.
  
Actual results:
the package lists are all unselected, and selecting packages still produces a
"no optional packages selected" indication on the screen.

Expected results:
ability to adjust package selections


Additional info:
system work2.private:
    Pentium (Dechutes) @400MHz   512MB   ATI Rage128 video
    Intel PIIX chipset (pata-piix)  CD-ROM    40GiB maxtor

Comment 1 David Cantrell 2007-03-09 20:11:30 UTC
This is fixed in rawhide (anaconda >= 11.2.0.35-1).  Thanks.

Comment 2 G.Wolfe Woodbury 2007-03-13 06:43:59 UTC
This is *not* fixed in rawhide.
Today's rawhide with anaconda-11.2.0.35-1 is still exhibiting the same behaviours.

Comment 3 Ronald Warsow 2007-03-14 17:52:53 UTC
same here and backtraces with yesterdays/todays rawhide.

Comment 4 Ronald Warsow 2007-03-14 17:59:28 UTC
Created attachment 150071 [details]
Traceback

- i tried with diff. mirrors

Comment 5 G.Wolfe Woodbury 2007-03-17 08:37:39 UTC
rawhide of 2007-03-16 (anaconda-11.2.0.37-1) still exhibits the behaviour.

Comment 6 David Cantrell 2007-03-27 21:51:18 UTC
I'm not seeing this is rawhide as of today.


Note You need to log in before you can comment on or make changes to this bug.